<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-96D4297CBF20F758230C81166843E9A3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-615C7949F4E069E45F55F97F9520E3B1">
    <organization identifier="ORG-615C7949F4E069E45F55F97F9520E3B1" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-1BE0A562C10EACD7C856221626B50FA3" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-F385AE959060E6168B350483AAB28B41" isvisible="true" identifierref="RES-2E01A713C472475EACAE6F7852F7B15E">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-C874629B5A115DF108336BF8CCD766B1" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-633EEDEC294D6650488A84FFC0D85BA8" isvisible="true" identifierref="RES-4D0B86B95E9A9040038EF425616E3C56">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-7E3A3E4376CB2373A41A662497248B2E" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-A634E9474655D0004885092D382ED914" isvisible="true" identifierref="RES-8ECF7EA0C6E2D8983DC76AD12524016A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-4402D8059D3F0AD682082B6CE0E362E5" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-3A1169DEFB722D4AC6DB330AD7BA0FF0" isvisible="true" identifierref="RES-AE724FAAFFB1B51FC72A1D9279036FD8">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-2CC3EB327BA77F0CC92AB5263AAC77A5" isvisible="true" identifierref="RES-E81270E030EECDDCDD35F19175B94757">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-5AEA02B8C69EDBDBC8E3D2EC0BAA6514" isvisible="true" identifierref="RES-8E677F2DAB56E306BF7A0765937412D2">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-0A7AD1ADFDAF98B89FDFC05E3FBE2C62" isvisible="true" identifierref="RES-85A85694CAF491B95D858D68A3562A78">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-9160820B32B29CD0D5114155252C2C1D" isvisible="true" identifierref="RES-1F11AB52B94EA481FA8538A7BEBFB2E2">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-3FEE1B43A6DEB19139179AA998544C03" isvisible="true" identifierref="RES-6FB43E2F24838925B1F8DBC906D2EA8B">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-34361080C365A56A9289AEF389268A0E" isvisible="true" identifierref="RES-0F7B8402E3E81026B42D363ED95B27EA">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-F1430C923C5DB47A07B1C1998E31A9DE" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-45D3E3C648B964672700A82D0D35CC31" isvisible="true" identifierref="RES-3701428DC7AF5E9FE916D1D0EE8E6621">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-6DEBF3332933F8EF16EB60DA72D7F83F" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-BA70AFF0F1FF6AE28E007FAA980C2A0F" isvisible="true" identifierref="RES-89E6AFF295CA7BFC90989F016FD59EC4">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-2E01A713C472475EACAE6F7852F7B15E" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_01_00.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_01_00.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-4D0B86B95E9A9040038EF425616E3C56" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_01_01.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-8ECF7EA0C6E2D8983DC76AD12524016A" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_02_01.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-AE724FAAFFB1B51FC72A1D9279036FD8" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_03_01.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-E81270E030EECDDCDD35F19175B94757" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_03_02.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-8E677F2DAB56E306BF7A0765937412D2" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_03_03.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-85A85694CAF491B95D858D68A3562A78" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_03_04.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-1F11AB52B94EA481FA8538A7BEBFB2E2" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_03_05.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-6FB43E2F24838925B1F8DBC906D2EA8B" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_03_06.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_03_06.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-0F7B8402E3E81026B42D363ED95B27EA" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_03_07.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_03_07.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-3701428DC7AF5E9FE916D1D0EE8E6621" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_04_01.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-89E6AFF295CA7BFC90989F016FD59EC4" type="webcontent" href="S/S_G01_U01_L02/S_G01_U01_L02_05_01.html">
      <file href="S/S_G01_U01_L02/S_G01_U01_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

